package com.ruoyi.system.controller.activity;

import java.util.Arrays;

public class Test {
    public static void main(String[] args) {
        String[] ss = new String[]{"aaaaaa","bbbbbb"};
        System.out.println(Arrays.toString(ss));

    }
}
